/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[Algunos resultados fueron eliminados]";

/* No comment provided by engineer. */
"An unknown Error has occurred" = "Ocurrió un error desconocido";

/* Error Message */
"Check the anchor position or reset anchors." = "Compruebe la posición del ancla o vuelva a colocarlas";

/* Export Panel */
"Choose folder." = "Elija carpeta.";

/* No comment provided by engineer. */
"Details" = "Detalles";

/* text in export progress window */
"Export" = "Exportar";

/* No comment provided by engineer. */
"Export Finished" = "Exportación finalizada";

/* Export Panel */
"Export Font" = "Exportar Fuente";

/* No comment provided by engineer. */
"Export Result" = "Resultado de la exportación";

/* Export Panel */
"Exporting Font." = "Exportar Fuente.";

/* Export Panel */
"Exporting Fonts" = "Exporting Fonts";

/* No comment provided by engineer. */
"Import TrueType Collection" = "Importar colección TrueType";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Importar/exportar fuente en formato OTF/FDK";

/* No comment provided by engineer. */
"No File was created." = "No se creó ningún archivo";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"OTF" = "OTF";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Please add an instance or set at least one as active.";

/* No comment provided by engineer. */
"Please check the Master and Instance settings." = "Please check the Master and Instance settings.";

/* Error Message */
"Please fix this in the font info." = "Arregle esto en la información de la fuente, por favor.";

/* Error Message */
"Please hint this glyph manually." = "Please hint this glyph manually.";

/* Export Panel */
"Please select a valid folder." = "Please select a valid folder.";

/* error */
"Problem with ttfautohint." = "Problem with ttfautohint.";

/* No comment provided by engineer. */
"Show" = "Show";

/* Error Message */
"The Ascender value in master: “%@” is to small." = "The Ascender value in master: “%@” is to small.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "La fuente contiene métricas verticales conflictivas. Compruébelo en Información de la fuente > Métricas.";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "La fuente %@ fue exportada correctamente";

/* No comment provided by engineer. */
"The instance is not defined correctly." = "The instance is not defined correctly.";

/* Error Message */
"There are illegal characters in the \"%@\" string." = "Hay caracteres no permitidos en la cadena “%@”";

/* Error Message */
"There is a problem with a glyph named: %@ \n(%@)" = "Hay un problema con el glifo %1$@ \n(%2$@)";

/* Error Message */
"There is a problem with an anchor \"%@\" in: %@" = "Hay un problema con un ancla “%1$@” en: %2$@";

/* No comment provided by engineer. */
"There is no active instance." = "There is no active instance.";

/* Error Message */
"There was a problem autohinting the glyph: %@" = "There was a problem autohinting the glyph: %@";

/* No comment provided by engineer. */
"There was a problem exporting the font.\nNo file was created." = "Hubo un problema exportando la fuente.\nNo se creó ningún archivo.";

